/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold*/

/*Style*/
.container_wrap{
	border: none;
}

/*Fonts*/
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
    font-weight: 600;
}

strong{
	font-weight:600;
}

h1, h2, h3, h4, h5, h6 {
	color:#475793;
	font-weight:600;
	text-transform:none;
}

.main_color a:hover, 
.main_color h1 a:hover, 
.main_color h2 a:hover, 
.main_color h3 a:hover, 
.main_color h4 a:hover, 
.main_color h5 a:hover, 
.main_color h6 a:hover, 
.main_color .template-search  a.news-content:hover, 
.main_color .wp-playlist-item .wp-playlist-caption:hover{
	color:#475793;
}

#top #wrap_all .all_colors h4{
	line-height:1.3;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	text-transform:none;
}

.html_header_sidebar .logo{
	padding: 30px 40px 20px;
}
.responsive .logo a{
	padding: 5px 0;
}

#top label{
	font-weight:normal;
}


/*Видео*/
#nopadding {
    width: auto;
    margin-left: -260px;
    right: 0;
	/*background: rgba(0,0,0,0.6);*/
	background-size: cover !important;
}

#nopadding .container{
	padding-left: 310px;
}

#nopadding div.container main.content{
	vertical-align: top;
	padding-top: 30px;
}

#nopadding .vid_items_wrap{
	position:absolute;
	bottom:45%;
	right:0;
	left:0;
	color:#fff;
	vertical-align:middle;
}
#nopadding .vid_items_wrap:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 767px){
	#nopadding .vid_info_onmain{
		position: absolute;
	    top: 20px;
	    right: 0;
	}
}

#nopadding .vid_info .h2,
.vid_info .h2 {
	text-transform: none;
	color: #ffffff;
	text-align: right;
	letter-spacing: 1px;
	font-size: 28px;
	line-height: 1.1em;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
}

#nopadding .vid_info .h5,
.vid_info .h5 {
	color: #ffffff;
	line-height: 1.5;
	text-align: right;
	font-size: 16px;
	display: block;
	font-weight: bold;
}
.vid_info .h2,
.vid_info .h5 {
	color: #475793;
}

#nopadding .vid_info .h2 a,
#nopadding .vid_info .h5 a {
	font-weight: inherit;
	text-decoration: none;
	color: inherit;
	margin: 0;
}
#top #wrap_all .all_colors .h4 {
	display: block;
	line-height: 1.3;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

.service-item-caption span.h5 {
	display: block;
	color: #747474;
	margin-bottom: 20px;
	font-weight: 600;
	text-transform: none;
	font-size: 16px;
	line-height: 1.1em;
}
.service-item-caption span.h5:hover {
	color: #475793;
}

#nopadding .vid_item{
	display:inline-block;
	float:left;
	text-align:center;
	width:33.33%;
	padding:0 10px;
	text-transform: uppercase;
}
span.strong {
	font-weight: bold;
}

.avia-menu.av-main-nav-wrap .av-burger-overlay-inner {
	-webkit-transform: translate3d(0,0,0);
}

#nopadding .vid_item img{
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
}

#nopadding .vid_heading{
	position:absolute;
	bottom:30%;
	right:0;
	left:0;
}

#nopadding .vid_heading h4{
	color: #fff;
	line-height: 1.6;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

#nopadding form{
	position:absolute;
	bottom:3%;
	right:0;
	left:0;
	margin: 0;
}

#nopadding input[type='submit']{
	padding: 11px 15px;
    color: #fdc437;
    border: 4px solid #fdc437;
    text-align: center;
    max-width: 500px;
    width: 100%;
    font-size: 19px;
    text-decoration: none;
    background: transparent;
}

#nopadding .avia_ajax_form.av-form-labels-hidden p{
	width:32%;
}

#nopadding p:nth-of-type(5){
	position:absolute;
	right: 2.08%;
} 

#nopadding .avia_ajax_form.av-form-labels-hidden p:nth-of-type(3){
	width:100%;
	color: #fff;
	margin: 0;
} 

#nopadding .avia_ajax_form input[type="checkbox"]{
	top: 4px;
}

#nopadding .input_checkbox_label{
	font-size: 0.8em;
    opacity: .8;
}

#nopadding .required{
	color:#fff;
}

#nopadding fieldset{
	margin:0;
}

#nopadding #ajaxresponse_1{
	position: absolute;
    right: 0;
    left: 0;
    bottom: 3%;
}

@media only screen and (max-width: 1215px){
	#nopadding input[type='submit']{
		font-size: 16px;
    	padding: 13px 10px;
	}
}

@media only screen and (max-width: 990px){
	#nopadding .vid_item
	{
		font-size:0.8em;
	}
	#nopadding .vid_heading h4{
		display:none;	
	}
	#nopadding .vid_items_wrap{
		bottom:45%;
	}
}

@media only screen and (max-width: 767px){
		
	#nopadding .vid_info,
	#nopadding .vid_items_wrap,
	#nopadding .vid_item,
	#nopadding .vid_button{
		float:none;
		width:100%;
		position:static;
		text-align:center;
	}
	#nopadding{
		margin-left:auto;
	}
	
	.vid_info h2,
	.vid_info h5,
	#nopadding .vid_info .h2,
	#nopadding .vid_info .h5{
		margin-top: 10px;
		text-align:center;
	}
	#nopadding .vid_item{
		margin: 20px 0;
	}
	#nopadding .vid_button a{
		font-size:1.1em;
		font-weight:600;
		width:100%;
		max-width:200px;
		padding:10px 15px;
		margin:20px auto;
	}
	#nopadding form{
		display: none;
	}
}

@media only screen and (max-width:479px){
/* 	#nopadding{
		background: url('http://dgclinic.ru/wp-content/uploads/2017/10/img18-1.jpg') center center no-repeat !important;
	} */
}

.html_header_left #main{
	margin-left:260px;
}

/*#wrap_all ~ footer.entry-footer ~ .post-entry{
	margin-left:300px;
}*/

.html_header_left #top #header{
	background:rgba(255,255,255,.85);
	width:260px;
	box-shadow: 3px 0 6px rgba(0, 0, 0, .3);
}

/*Main Menu*/
.html_header_sidebar #header .av-main-nav > li:hover > a .avia-menu-text, .html_header_sidebar #header .av-main-nav > li.current-menu-ancestor > a .avia-menu-text, .html_header_sidebar #header .av-main-nav li.current-menu-item > a .avia-menu-text{
	color:#475793;
	font-weight:bold;
	text-transform:uppercase;
}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
    text-transform: uppercase;
}

.html_header_sidebar #header .av-main-nav{
	padding:0;
}
.html_header_sidebar #header .av-main-nav > li > a{
	padding: 10px 3px;
}

.html_av-overlay-side #top .av-burger-overlay-scroll{
	background:#ffffff;
}

#header .avia-custom-sidebar-widget-area .widget{
	padding: 10px 13%;
}

/*Блоки на главной*/

.service-item-wrap{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background: #fff;
}

.service-item-wrap:after {
  content: "";
  display: table;
  clear: both;
}
.service-item-img{
	width:50%;
	height:auto;
	float:left;
	position:relative;
	overflow:hidden;
}

.service-item-img-hover{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:none;
}

.service-item-img-hover img,
.service-item-img-gray{
	width:100%;
	height:auto;
	display:block;
	vertical-align: bottom;
}

.service-item-caption{
	width:50%;
	float:left;
	padding:4.5% 3% .5%;
	word-wrap:break-word;
	overflow:hidden;
	color:#747474;
	font-size:15px;
}

.service-item:hover .service-item-img-hover{
	display:block;
}

.service-item-caption h5{
	color:#747474;
	margin-bottom:20px;
}

.service-item:hover h5,
.service-item:hover .service-item-caption{
	color:#475793;
}

.service-item:hover p{
	font-weight:normal;
}

.right{
	float:right;
	text-align:right;
}

@media only screen and (min-width: 923px) and (max-width: 1245px){
	.service-item-caption{
		font-size:13px;
		line-height:1;
	}
	.service-item-caption h5{
		font-size:13px;
		margin-bottom:5px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 922px){
	.service-item-caption p{
			display:none;
	}
	.service-item-caption h5{
		font-size:13px;
	}
	.service-item-img{
		width:100%;
	}
	.service-item-caption{
		text-align:center;
		width:100%;
		height:45px;
	}
	.service-item-wrap:after{
		display:none;
	}
}
@media only screen and (max-width: 767px){
	.right{float:left;text-align:left;}
}

@media only screen and (max-width: 365px){
	.service-item-caption,
	.service-item-img{
		width:100%;
		text-align:center;
		
	}
	.service-item-caption{
		margin-bottom:10px;
	}
}

/*Фото главврача на главной*/
#colored-bg-main .avia-image-container.avia-align-center .avia-image-container-inner{
	box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
}

/*Main*/

/*Ортодонтия*/

div .header_color .button,
.header_color input[type='submit']{
	background-color: #ffd3be;
    color: #475793;
    border-color: #ffd3be;
	font-weight:bold;
	width:100%;
	white-space: pre-wrap;
	line-height:1.4;
}

div .header_color .button:hover,
.header_color:hover input[type='submit']:hover{
	background-color: #d4b3a4;
	color: #475793;
    border-color: #d4b3a4;
}

.avia_ajax_form.av-form-labels-hidden p{
	width:100%;
}

#prikus ul li{
	margin-left:132px;	
}

@media only screen and (max-width:1210px){
	#prikus ul li{
		display: inline-block;
    	text-align: center;
    	margin: 10px;
	}
	#prikus img{
		margin: 0 auto;
		float: none;
	}
}

#karta .container{
	padding:0;
}

/*Socket*/

.credit_card{
	position: absolute;
    right: 47px;
    top: 10px;
}

@media only screen and (max-width:627px){
	.credit_card{
		position:static;
		margin-top:5px;
	}
}

/*Форма на страницах с услугами*/
#doctor_form img{
	margin-right: 5%;
	margin-bottom: 10px;
}

@media only screen and (max-width:1100px) and (min-width:767px){
#doctor_form img{
		margin: 10px auto;
		float: none;
	}
	#doctor_form{
		text-align: center;
	}
}

@media only screen and (max-width:479px){
	#doctor_form img{
		margin: 10px auto;
		float: none;
	}
	#doctor_form {
		text-align: center;
	}

	.avia-section{
/* 		background-image: none !important; */
		color: #475793 !important;
	}
}

/*Контакты на остальных страницах*/

.vid_info_everywhere{
text-align: right;
padding: 10px 25px 15px 10px;
float:right;
}

.vid_info_everywhere a,
.vid_info a{
	text-align: inherit !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	text-decoration: none;
}

.home .vid_info_everywhere{
	display: none;
}
/*BButton right*/
.BButton_btns {
    bottom: 20px !important;
    left: auto !important;
    right: 20px !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
    -webkit-transform-origin: right bottom !important;
	    -ms-transform-origin: right bottom !important;
	        transform-origin: right bottom !important;
}

.BButton_btns_group {
     -ms-flex-align: end !important;
    align-items: flex-end !important;
}

.BButton_btns.close .BButton_btns_group {
    margin-bottom: auto !important;
	margin-right: -150% !important;
	margin-left: auto !important;
	transition: visibility 0s 1s, margin-right 0s 1s !important;
	-webkit-transform-origin: right bottom !important;
	    -ms-transform-origin: right bottom !important;
	        transform-origin: right bottom !important;
}

.BButton_btns .BButton_btn:nth-child(1) {
	-webkit-transition: margin-right .2s 0s, -webkit-transform .33s .1s !important;
	transition: margin-right .2s 0s, -webkit-transform .33s .1s !important;
	-o-transition: transform .33s .1s, margin-right .2s 0s !important;
	transition: transform .33s .1s, margin-right .2s 0s !important;
	transition: transform .33s .1s, margin-right .2s 0s, -webkit-transform .33s .1s !important;
}

.BButton_btns .BButton_btn:nth-child(2) {
	-webkit-transition: margin-right .2s 0s, -webkit-transform .33s .2s !important;
	transition: margin-right .2s 0s, -webkit-transform .33s .2s !important;
	-o-transition: transform .33s .2s, margin-right .2s 0s !important;
	transition: transform .33s .2s, margin-right .2s 0s !important;
	transition: transform .33s .2s, margin-right .2s 0s, -webkit-transform .33s .2s !important;
}

.BButton_btns .BButton_btn:nth-child(3) {
	-webkit-transition: margin-right .2s 0s, -webkit-transform .33s .3s !important;
	transition: margin-right .2s 0s, -webkit-transform .33s .3s !important;
	-o-transition: transform .33s .3s, margin-right .2s 0s !important;
	transition: transform .33s .3s, margin-right .2s 0s !important;
	transition: transform .33s .3s, margin-right .2s 0s, -webkit-transform .33s .3s !important;
}

.BButton_btns.close .BButton_btn {
	-webkit-transform: translateX(150%) !important;
	    -ms-transform: translateX(150%)  !important;
	        transform: translateX(150%)  !important;
}

.BButton_btn:hover {
	margin-right: 10px !important;
	margin-left: auto !important;
}
/*BButton right END*/
@media only screen and (max-width: 767px){
	.vid_info_everywhere{
		float:none;
		padding: 10px;
	}
}

/* слайдер с отзывами*/

#top .fdb__slider .avia-slideshow-arrows a {
	display: block;
	padding: 5px;
	border-radius: 50px;
}

#top .fdb__posts__slider .slide-entry {
	padding: 20px;
	border-radius: 20px;
	background: #F9EEF5;
}

#top .fdb__posts__slider .slide-image {
	background: #F9EEF5;
}

#top .fdb__posts__slider .avia-slideshow-arrows a {
	display: block;
	padding: 5px;
	border-radius: 50px;
}
